*{
    margin:0;
    padding:0;
}

h4{
    font-weight:540;
}

select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    padding-left:3px;
    padding-top:1px;
    padding-bottom:0;
    font-size:13px;
    border:1px solid #bbb;
    background-color:#fff;
    padding-right: 7%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor:pointer;
    margin-left
}

input{
    background-color:transparent;
    border-color:transparent;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border:0.5px solid #bbb;
    padding-top:1px;
    padding-left:3px;
    outline: none;
    font-size:13px;
    float: right;
    margin-right: 25px;
}

ul,li{
    list-style: none;
}

.clear_float:after{
    content: ' ';
    display: block;
    clear: both;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration:none;
}

/* 首页头部样式开始 */
.header{
    width:100%;
    background-color: #fff;
    position: fixed;
    top:0;
    left: 0;
    z-index:2;
    height:90px;
}

.header img{
    width:174px;
}


.navbar-nav{
    height:auto;
    background-color:#fff;
}

.icon-bar{
    background-color:rgb(229,101,86);
    width:2.5rem !important;
}

.header li a:hover{
    background-color:#fff;
}

.header li a{
    color:#000;
}

.header li:nth-child(1) a{
    color: rgb(229,101,86);
}

.header li a {
    font-size: 17px;
}

.navbar-brand{
    display:block;
}

.navbar-header{
    margin-top:5px;
}

.collapse{
    margin-top:22px !important;
}

.navbar-collapse{
    margin-top:0;
}

.navbar-toggle{
    margin-top:22px;
}
/* 首页头部样式结束 */

/* 预约样式开始 */
.banner{
    width:100%;
    height:385px;
    background: url("../images/banner.png") no-repeat center center;
    background-size: cover;
    margin-top:40px;
    z-index:1;
    position:relative;
}

.banner_left{
    position:absolute;
    top:30px;
    width:auto;
    height:auto;
    color:#fff;
    font-size:16px;
}

.banner_left p{
    margin-top: 40px;
    width: 54%;
    line-height: 30px;
}

.banner_left img{
    width:170px;
}

.banner_left a{
    display: block;
    width:170px;
    height:40px;
    line-height:40px;
    background-color:#fff;
    border:none;
    border-radius:0.4rem;
    color:rgb(229,101,86);
    margin-top:16px;
    text-align:center;
}

.banner_right{
    height:auto;
    position:absolute;
    top:100px;
    left: 0;
    color:rgb(229,101,86);
}

.weixin,.qq,.phone{
    background-color:rgb(235,235,235);
    border-radius:0.5rem;
    margin-top:0.2rem;
    width:9rem;
    height:3rem;
    line-height: 3rem;
    cursor:pointer;
}

.weixin img,.qq img,.phone img{
    width:2rem;
    margin-left: 0.5rem;
}

.weixin span,.qq span,.phone span{
    margin-left: 0.7rem;
}
/* 预约样式结束 */

/* 为什么要使用微信小程序样式开始 */
.why_use{
    width:100%;
    height:496px;
    background: url("../images/function_bg.png") no-repeat center center;
    margin-top:-5px;
    text-align: center;
    padding-top: 1rem;
    position:relative;
}

.inner_why_use{
    width: 850px;
    height: 355px;
    margin: 0 auto;
    position: relative;
}

.why_use h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.why_use p{
    font-size:16px;
    margin-top:20px;
    color: rgb(104,104,104);
}

.use_intro_2{
    margin-top:10px;
    display:block;
}

.use_intro{
    width: 475px;
    margin:0 auto;
    text-align:center;
}

.function_1,.function_2,.function_3,.function_4,.function_5,.function_6{
    font-size:13px;
    text-align:center;
    width: 200px;
    height:auto;
    margin-top:20px;
    float: left;
}

.br_1,.br_2,.br_3,.br_6,.br_7{
    display:none;
}

.function_1{
    position: absolute;
    left: -65px;
    top: 11%;
}

.function_2{
    position: absolute;
    left: 128px;
    top: 11%;
}

.function_3{
    position: absolute;
    right: 128px;
    top: 11%;
}

.function_4{
    position: absolute;
    right: -65px;
    top: 11%;
}

.function_5{
    position: absolute;
    left: 30px;
    top: 52%;
}

.function_6{
    position: absolute;
    right: 30px;
    top: 52%;
}

.function_center{
    width: 200px;
    height: 343px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -100px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: url("../images/function.png") no-repeat center center;
    background-size: contain;
}

.function_center img{
    width: 13.3125rem/* 213px */;
}

.fun_1{
    width: 72px;
    height: 72px;
    display: block;
    font-size: 13px;
    background: url("../images/small_function_bg.png") no-repeat center center;
    padding-top: 18px;
    background-size: contain;
    margin: 0 auto;
    color: #fff;
    margin-bottom: 8px;
}

.fun_1_1{
    display: block;
    width: 100%;
    height: 34px;
    line-height:17px;
}

.function_1 .fun_2{
    width: 170px;
}
.function_2 .fun_2{
    width: 150px;
}
.function_3 .fun_2{
    width: 160px;
}
.function_4 .fun_2{
    width: 180px;
}
.function_5 .fun_2{
    width: 200px;
}
.function_6 .fun_2{
    width: 180px;
}

.fun_2{
    color: rgb(111,111,111);
    font-size: 13px;
    margin-top: 10px;
    text-align: center;
    margin: 0 auto;
    display:block;
}
/* 为什么要使用微信小程序样式结束 */

/* 解决方案开始 */
.solve{
    width:100%;
    height:455px;
    background: url("../images/solve_bg.png") no-repeat center center;
    text-align: center;
    padding-top: 10px;
}

.inner_solve{
    width:100%;
    height:455px;
}

.solve h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.solve p{
    font-size:16px;
    margin-top:20px;
    color: rgb(104,104,104);
    width: 480px;
    margin:0 auto;
    line-height: 30px;
}

.solve_p_2{
    display:block;
    margin-top:15px;
}

.solve_body{
    width: 60%;
    height: 240px;
    margin: 0 auto;
    position: relative;
    margin-top: 25px;
}

.solve_left,.solve_right{
    width:50%;
    float: left;
}

.solve_1,.solve_2,.solve_3,.solve_4,.solve_5,.solve_6,.solve_7,.solve_8{
    float: left;
    width: 50%;
    height: 130px;
    background-size: 72px !important;
}

.solve_1{
    background: url("../images/online_detailers.png") no-repeat center center;
    border-right: 1px solid #eee;
    background-position-y: 32px;
}

.solve_2{
    background: url("../images/new_retail.png") no-repeat center center;
    border-right: 1px solid #eee;
    background-position-y: 32px;
}

.solve_3{
    background: url(../images/o2o.png) no-repeat center center;
    border-right: 1px solid #eee;
    background-position-y: 26px;
}

.solve_4{
    background: url(../images/vip.png) no-repeat center center;
     background-position-y:30px;
}

.solve_5{
    background: url(../images/community.png) no-repeat center center;
    border-right: 1px solid #eee;
}

.solve_6{
    background: url(../images/game.png) no-repeat center center;
    border-right: 1px solid #eee;
     background-position-y: 38px;
}

.solve_7{
    background: url(../images/beverage.png) no-repeat center center;
    border-right: 1px solid #eee;
    background-position-y: 34px;
}

.solve_8{
    background: url(../images/content_pay.png) no-repeat center center;
}

/* 解决方案结束 */

/* 服务流程样式开始 */
.service{
    width:100%;
    height:455px;
    background: url("../images/service_bg.png") no-repeat center center;
    text-align: center;
    padding-top: 1rem;
}

.inner_service{
    width:100%;
    height:455px;
}

.service h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.flow{
    width:60%;
    height:300px;
    margin:0 auto;
    margin-top:20px;
    background: url("../images/service_flow.png") no-repeat center center;
    background-size:contain;
}
/* 服务流程样式结束 */

/* 预估报价样式开始 */
.estimate{
    width:100%;
    height:auto;
    background: url("../images/estimate_bg.png") no-repeat center center;
    text-align: center;
    padding-top: 16px;
    background-size: cover;
}

.estimate h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.estimate p{
    font-size:16px;
    margin-top:20px;
    color: rgb(104,104,104);
    width: 70%;
    margin:0 auto;
}

.estimate_body{
    width: 800px;
    height: auto;
    margin: 0 auto;
}

.estimate_body_1,.estimate_body_2{
    width:790px;
    height:150px;
    margin-top:30px;
    padding-top: 10px;
}

.estimate_body_1 span,.estimate_body_2 span,.estimate_body_3 span,.estimate_body_4 span{
    font-size:15px;
    float: left;
    padding-top: 2px;
}

.estimate_body_2{
    margin-top:0;
}

.estimate_body_3{
    width:100%;
    height:400px;
    padding-top:50px;
}

.estimate_body_4{
    width:100%;
    height:400px;
    padding-top:50px;
}

.estimate_body_5{
    width:100%;
    height:265px;
    line-height:265px;
    padding-top:50px;
}

.estimate_body_1 div,.estimate_body_2 div{
    width:33.3%;
    height:20px;
    line-height:20px;
    float: left;
}

.estimate_body_1 select,.estimate_body_2 select{
    width:170px;
    height:24px;
    line-height:24px;
    float: right;
    margin-right: 25px;
}

.contact,.way,.works{
    margin-top:30px;
}

.page_num{
    margin-top: 30px;
    text-align: left;
}

.page_num select{
    width:70px;
    float: left;
    margin-left:8px;
}

.back_end{
    float: left;
    width: 300px;
    height: 30px;
    line-height: 30px;
    text-align: left;
    margin-bottom: 20px;
    padding-left: 10px;
}

.back_end select{
    height:30px;
    line-height:30px;
    width: 200px;
    margin-left:8px;
}

.back_end_fun{
    width: 90%;
    height: 275px;
    margin-top: 20px;
    position: relative;
    margin-left: 10px;
}

.back_end_fun span{
    position:absolute;
    top:30px;
    left:-3px;
}

.menu{
    width:604px;
    height:44px;
    line-height:44px;
    background-color:rgb(183,183,183);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    position:absolute;
    top:25px;
    left:66px;
}

.menu li{
    float: left;
    width:20%;
    height:44px;
    border-right: 0.5px solid #fff;
    cursor:pointer;
}

.menu li:last-child(1){
    border:none;
}

.menu li:nth-child(1){
    background-color: rgb(244,88,77);
    border-top-left-radius:15px;
}

.menu_fun{
    width:604px;
    height:230px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    position:absolute;
    top:69px;
    left:66px;
    border:0.5px solid #ccc;
}

.m_fun_2,.m_fun_3,.m_fun_4{
    display:none;
}

.menu_fun li{
    width:25%;
    height:55px;
    line-height:55px;
    float: left;
    background-size:10%;
    background-position: 30px;
    cursor:pointer;
    position:relative;
}

.menu_li_before{
    background: url("../images/end_back_img.png") no-repeat left;
}

.menu_li_after{
    background: url("../images/se_click.png") no-repeat left;
}

.menu_fun li a{
    color: rgb(105,105,106);
    position: absolute;
    left: 50px;
}

.server,.maintenance{
    width: 440px;
    height: 20px;
    line-height: 30px;
    text-align: left;
    margin-left: 10px;
    /* position:relative; */
}

.use select,.pro_design select,.ui_design select,.web_develop select,.page_num select,.back_end select,.server select,.maintenance select{
    background: url("../images/select_down.png") no-repeat center center;
    background-size:contain;
    background-position:100%;
}

.maintenance{
    margin-top:20px;
}

.server span{
    width:20%;
}
.server select,.maintenance select{
    width:350px;
    height:30px;
    line-height:30px;
    float: right;
    right: 0;
}

.maintenance select{
    margin-left:-13px;
}

.other{
    width: 90%;
    height: 150px;
    text-align: left;
    position: relative;
    margin-top: 20px;
    margin-left: 10px;
}

.other span{
    position: absolute;
    top: 2px;
    left: 0px;
}

.other textarea{
    width: 350px;
    height: 118px;
    position: absolute;
    left: 90px;
    padding-left:4px;
}

.need_ticket{
    width: 90%;
    height: 30px;
    line-height: 30px;
    position: relative;
    margin-left: 10px;
}

.need_title{
    position:absolute;
    left:0px;
}

.y_need{
    position:absolute;
    left:120px;
    width:70px;
    height:30px;
    line-height:30px;
    background:url("../images/end_back_img.png") no-repeat;
    background-size:16px;
    background-position:0px;
    display:block;
    cursor:pointer;
}

.y_need_after{
    background:url("../images/se_click.png") no-repeat;
    position:absolute;
    left:120px;
    width:70px;
    height:30px;
    line-height:30px;
    background-size:16px;
    background-position:0px;
    display:block;
    cursor:pointer;
}

.n_need{
    position:absolute;
    left:240px;
    width:70px;
    height:30px;
    line-height:30px;
    background:url("../images/end_back_img.png") no-repeat;
    background-size:16px;
    background-position:0px;
    display:block;
    cursor:pointer;
}

.n_need_after{
    position:absolute;
    left:240px;
    width:70px;
    height:30px;
    line-height:30px;
    background:url("../images/se_click.png") no-repeat;
    background-size:16px;
    background-position:0px;
    display:block;
    cursor:pointer;
}

.all_prie{
    width: 100%;
    height: 145px;
    line-height: 145px;
    background-color: #fff;
    border-radius: 10px;
    padding-left: 30px;
    box-shadow: 2px 5px 10px 3px #ddd;
    position: relative
}

.price{
    width: 35%;
    height: 100px;
    line-height: 100px;
    position: absolute;
    top: 10px;
}

.price span{
    float:left;
}

.price_intro{
    color: rgb(226,95,85);
    font-size: 16px;
    position: absolute;
    left: 0px;
    top: 30px;
}

.all{
    float: left;
    font-size:25px;
    font-weight: 600;
}

.to_price{
    float: left;
    font-size:25px;
    font-weight: 600;
}

.send{
    width: 40%;
    height: 100px;
    line-height: 100px;
    position: absolute;
    top: 15px;
    right: 30px;
    text-align: right;
}

.send button{
    width:60%;
    height:70px;
    line-height:70px;
    text-align:center;
    border-radius:10px;
    background-color:rgb(226,99,85);
    font-size:18px;
    color:#fff;
    padding-top:2px;
    border: none;
}

.relation{
    position: absolute;
    top: 50px;
    right: 20px;
    font-size:13px;
}
/* 预估报价样式结束 */

/* 经典案例样式开始 */
.case{
    width:100%;
    height:455px;
    background: url("../images/case.png") no-repeat center center;
    text-align: center;
    padding-top: 20px;
}

.inner_case{
    width: 950px;
    margin: 0 auto;
    height: 455px;
    position: relative;
}

.case h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.list{
    width:850px;
    height:380px;
    margin-top:25px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}

.listImg{
    width:3810px;
    height:300px;
    position:absolute;
    top:5%;
}

#c1{
    width:850px;
    height:300px;
    float: left;
    position:relative;
}

#c1 img{
    position:absolute;
    left:4%;
    width:45%;
}

#c1 p{
    position: absolute;
    right: 4%;
    top: 14%;
    width:40%;
}

#left{
    position:absolute;
    top:50%;
    left:0;
    width:20px;
    transform: translateY(-150%);
}

#right{
    position:absolute;
    top:50%;
    right:0;
    width:20px;
    transform: translateY(-150%);
}

.c1_intro{
    position:absolute;
    right:20%;
    top:10%;
    text-align:left;
}

.c1_intro span{
    font-size:18px;
    font-weight:600;
}

.circle{
    width: 150px;
    height: 30px;
    bottom: 10px;
    right:10px;
    position: absolute;
}
.circle span{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: white;
    float: left;
    text-align: center;
    line-height: 18px;
    margin-right: 5px;
    cursor: pointer;
}
.circle span.current{
    background: purple;
}
/* 经典案例样式结束 */

/* 服务客户样式开始 */
.service_user{
    width:100%;
    height:400px;
    background: url("../images/service_bg.png") no-repeat center center;
    text-align: center;
    padding-top: 1rem;
}

.inner_user{
    width:100%;
    height:400px;
}

.service_user h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.user{
    width:60%;
    height:300px;
    margin:0 auto;
    margin-top:20px;
    background: url("../images/service_user.png") no-repeat center center;
    background-size:contain;
}
/* 服务客户样式结束 */

/* 专业团队样式开始 */
.team{
    width:100%;
    height:470px;
    background: url("../images/team_bg.png") no-repeat center center;
    text-align: center;
    padding-top: 1rem;
}

.inner_team{
    width:1000px;
    margin:0 auto;
    height:auto;
}

.team h4{
    font-size:26px;
    color:rgb(240,90,78);
    margin-top:20px;
}

.team_worker_1,.team_worker_2,.team_worker_3{
    width:33.33%;
    height:300px;
    float: left;
    margin-top:20px;
}

.team_worker_1 p,.team_worker_2 p,.team_worker_3 p{
    position:relative;
    text-align:left;
    padding-left:20px;
    width:90%;
    margin:0 auto;
    height:auto;
    font-size:12px;
    margin-top:25px;
}

.team_worker_1 p span,.team_worker_2 p span,.team_worker_3 p span{
    width:4px;
    height:4px;
    border-radius:50%;
    display:block;
    position:absolute;
    top:5px;
    left:10px;
    background-color:rgb(196,86,53);
}

.worker_1_bg,.worker_2_bg,.worker_3_bg{
    width:140px;
    height:140px;
    border-radius:50%;
    background-color:#fff;
    margin:0 auto;
    margin-bottom:20px;
}

.worker_1_bg{
    background: url("../images/team_1.png") no-repeat center center;
    background-size:contain;
}

.worker_2_bg{
    background: url("../images/team_2.png") no-repeat center center;
    background-size:contain;
}

.worker_3_bg{
    background: url("../images/team_3.png") no-repeat center center;
    background-size:contain;
}
/* 专业团队样式结束 */

/* 尾部样式开始 */
.footer{
    width:100%;
    height:100px;
    line-height:100px;
    color:rgb(240,90,78);
    font-weight: bolder;
    background-color:#fff;
    text-align:center;
}
/* 尾部样式结束 */

/* 悬浮框样式开始 */
.hover{
    width:100%;
    height:100%;
    background:rgba(118,118,118,0.7);
    position:fixed;
    top:0;
    left:0;
    z-index:5;
    display:none;
}

.click_func{
    width: 520px;
    height: 300px;
    border-radius: 5px;
    background-color: rgb(235,235,235);
    margin: 0 auto;
    margin-top: 130px;
    padding-top: 50px;
    font-size: 20px;
    font-weight: bold;
    color: rgb(229,101,86);
}

.phone_func{
    width:200px;
    height:160px;
    text-align:center;
    margin:0 auto;
    padding-top:35px;
}

.phone_func img{
    width:20%;
}

.QQ_func{
    width:auto;
    height:160px;
    text-align:center;
    margin:0 auto;
    padding-top:40px;
}

.phone_func img{
    margin-bottom:10px;
}

.phone_func span,.QQ_func sapn{
    font-size:20px;
}

.input_QQ{
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    width: 260px;
    margin: 0 auto;
    margin-top: 15px;
}

.input_QQ input{
    background-color: #fff;
    height: 30px;
    border: none;
    padding-left: 15px;
    width: 190px;
    float: left;
}

.input_QQ button{
    width: 70px;
    height: 30px;
    background-color: rgb(229,101,86);
    border: none;
    color: #fff;
    font-size: 13px;
    float: left;
    margin-left: -25px;
    border-radius: 0;
}

.input_QQ button:hover{
    color: #fff;
}

.weixin_func{
    width:200px;
    height:160px;
    text-align:center;
    margin:0 auto;
    padding-top:20px;
}

.weixin_func img{
    width:50%;
    margin-top: 4px;
}
/* 悬浮框样式结束 */

/* 点击发送悬浮框样式开始 */
#loading{
    width: 100%;
    background:rgb(239,245,252);
    position:fixed;
    top:0;
    z-index:40;
    opacity: 0.5;
    display:none;
}

#loading img{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
/* 点击发送悬浮框样式结束 */

/* 点击发送生成订单样式开始 */
table{
    width: 300px;
    height:auto;
    margin:0 auto;
    // display:none;
}

table tr{
    width: 290px;
    height:30px;
    margin-top:10px;
}

/* 点击发送生成订单样式开始 */